Handbuch:$wgCascadingRestrictionLevels

This page is a translated version of the page Manual:$wgCascadingRestrictionLevels and the translation is 50% complete.
Zugang: $wgCascadingRestrictionLevels
Restriction levels that can be used with cascading protection
Eingeführt in Version:1.22.0 (Gerrit change 60695; git #I5f8bcc8)
Entfernt in Version:weiterhin vorhanden
Erlaubte Werte:(array of strings)
Standardwert:[ 'sysop' ]

Details

A page can only be protected with cascading protection if the requested restriction level is included in this array. Sollte eine Teilmenge von $wgRestrictionLevels sein. Prior to 1.22 this was hardcoded to only allow sysop-level protection.

Siehe auch